Page MenuHomePhabricator

RELEASE-NOTES for 1.27.6/1.30.2/1.31.2/1.32.2
Closed, ResolvedPublic

Description

WIP or something or nothing

Event Timeline

Reedy created this task.May 28 2019, 4:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2019, 4:29 PM
Reedy closed this task as Resolved.EditedMay 29 2019, 12:32 AM
Reedy claimed this task.
+* (T197279) SECURITY: Fix reauth in Special:ChangeEmail.
+* T208881) SECURITY: blacklist CSS var().
+* (T209794) SECURITY: rate-limit and prevent blocked users from changing email.
+* (T199540) SECURITY: API: Respect $wgBlockCIDRLimit in action=block.
+* (T212118) SECURITY: Fix cache mode for (un)patrolled recent changes query.
+* (T222036, T222038) SECURITY: Add permission check for user is permitted to
+  view the log type.
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Jun 6 2019, 4:02 PM